/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
.content-holder {    padding: 0 50px 50px 50px!important;}
.map-box {    height: 700px;}
#map-canvas {    height: 650px;}
.map-holder {    height: 700px;}


section {    padding: 10px 0;}
.flat-form #contact-form {  margin: 30px auto;}
.map-holder { top: 0px;}

.contact-list li a, .contact-list li span {    color: #fff!important;    font-size: 105%;}

.contact-list li {    color: #fff!important;    font-size: 120%;}

.flat-form {
    border-top: 2px solid #fff!important;
}

.flat-form #contact-form input[type="text"], .flat-form #contact-form textarea {    border: 1px solid #b3b3b3;}
section#sec2 {    background: #f7f7f7;}

.contact-list li a:hover {
	/*  text-decoration:line-through; */
    text-decoration: underline;
}